p {
    margin: 0px;
    padding: 0px;
}

.body{
	background : #141414 center;
	background-image : url(wal_1.jpg);
	background-repeat : no-repeat;
	background-attachment: fixed;
	background-position: top;
	font-size: 14px;
	color: #FFFFFF;
	font-family: 'Ubuntu', sans-serif;
}

.texto1 {font-size: 14px; color: #666666; font-family: 'Ubuntu', sans-serif;} 

a.link {font-size: 14px; color: #FFFFFF; font-family: 'Ubuntu', sans-serif; text-decoration: none;}
a.link:hover {font-size: 14px; color: #FFFFFF; font-family: 'Ubuntu', sans-serif; text-decoration: underline;} 

a.link1 {font-size: 14px; color: #666666; font-family: 'Ubuntu', sans-serif; text-decoration: none;}
a.link1:hover {font-size: 14px; color: #666666; font-family: 'Ubuntu', sans-serif; text-decoration: underline;} 

.input_novo { vertical-align: baseline; background-color: #FFFFFF; font-size: 14px; font-family: 'Ubuntu', sans-serif; color:#333333; border:0px solid #FFFFFF; width : 190px; }





a.bus1{font-size:14px;color:#05529c;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.bus13{font-size:13px;color:#05529c;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.bus2{font-size:12px;color:#a2a2a2;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.bus8{font-size:12px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
.bus3{font-size:17px;color:#05529c;font-family: 'Ubuntu', sans-serif;}
.bus4{font-size:20px;color:#2CB200;font-weight:100;font-family: 'Ubuntu', sans-serif;}
.bus5{font-size:12px;color:#000000;font-family: 'Ubuntu', sans-serif;}
.bus6{font-size:9px;color:#666666;font-family: 'Ubuntu', sans-serif;}
.bus7{font-size:13px;color:#1970c2;font-weight:100;font-family: 'Ubuntu', sans-serif;}
.bus9{font-size:12px;color:#a2a2a2;font-family: 'Ubuntu', sans-serif;}
.bus10{font-size:14px;color:#FFFFFF;font-family: 'Ubuntu', sans-serif;}
.bus11{font-size:13px;color:#666666;font-weight:100;font-family: 'Ubuntu', sans-serif;}
.negrito{font-weight:100;font-family: 'Ubuntu', sans-serif;}
.simples{font-family: 'Ubuntu', sans-serif;}
.bg_sel{font-family: 'Ubuntu', sans-serif;font-size:14px;font-weight:bold;color:#ff0000;text-decoration:none;}
.bg_de_sel{font-family: 'Ubuntu', sans-serif;font-size:14px;color:#666666;text-decoration:none;}
.menu1{font-size:10px;color:#666666;font-family: 'Ubuntu', sans-serif;}
.menu2{font-size:13px;color:#666666;font-family: 'Ubuntu', sans-serif;}
.menu3{font-size:12px;color:#737373;font-family: 'Ubuntu', sans-serif;}
.submenu{font-size:13px;color:#0968b1;font-family: 'Ubuntu', sans-serif;}
.menu4{font-size:13px;color:#FFFFFF;font-family: 'Ubuntu', sans-serif;}
.menu5{font-size:10px;color:#666666;font-family: 'Ubuntu', sans-serif;}
.menu6{font-size:12px;color:#666666;font-family: 'Ubuntu', sans-serif;}
.texto2{font-size:13px;color:#808080;font-family: 'Ubuntu', sans-serif;}
.texto3{font-size:15px;color:#FFFFFF;font-family: 'Ubuntu', sans-serif;}
.texto4{font-size:13px;color:#0982AA;font-family: 'Ubuntu', sans-serif;}
.texto5{font-size:13px;color:#04456C;font-family: 'Ubuntu', sans-serif;}
.texto6{font-size:13px;color:#4F7FBA;font-family: 'Ubuntu', sans-serif;}
.texto7{font-size:13px;color:#FFFFFF;font-family: 'Ubuntu', sans-serif;}
.texto8{font-size:13px;color:#666666;font-family: 'Ubuntu', sans-serif;}
.texto9{font-size:13px;color:#747474;font-family: 'Ubuntu', sans-serif;}
.texto10{font-size:19px;color:#666666;font-family: 'Ubuntu', sans-serif;}
.texto11{font-size:13px;color:#FFFFFF;font-family: 'Ubuntu', sans-serif;}
.texto12{font-size:14px;color:#666666;font-family: 'Ubuntu', sans-serif;}
.texto13{font-size:13px;color:#666666;font-family: 'Ubuntu', sans-serif;}
.texto14{font-size:14px;color:#FFFFFF;font-family: 'Ubuntu', sans-serif;}
.texto15{font-size:13px;color:#FFFFFF;font-family: 'Ubuntu', sans-serif;}
.texto15{font-size:16px;color:#000000;font-family: 'Ubuntu', sans-serif;}
.texto16{font-size:14px;color:#000000;font-family: 'Ubuntu', sans-serif;}
.texto17{font-size:19px;color:#000000;font-family: 'Ubuntu', sans-serif;}
.texto18{font-size:14px;color:#666666;font-family: 'Ubuntu', sans-serif;}
.texto19{font-size:13px;color:#000000;font-family: 'Ubuntu', sans-serif;}
.texto20{font-size:16px;color:#666666;font-family: 'Ubuntu', sans-serif;}
.texto21{font-size:16px;color:#0152A4;font-family: 'Ubuntu', sans-serif;}
.texto22{font-size:19px;color:#005CB9;font-family: 'Ubuntu', sans-serif;}
table.bordasimples{border-collapse:collapse;}
table.bordasimples tr td{border:1px solid #000000};table.bordasimpless{border-collapse:collapse;}
table.bordasimpless tr td{border:0px solid #FF0000};#trocacor1{background-color:Silver;}
.h4_txt{color:#0080c0;font-family: 'Ubuntu', sans-serif;font-size:13px;}
.h1{font-size:13px;font-family: 'Ubuntu', sans-serif;}
.cortabela{background-color:#D9ECFF;}
.corform{background-color:#EFEFEF;font-size:13px;color:#666666;font-family: 'Ubuntu', sans-serif;}
.nmprod_g{font-size:14px;color:#2CB200;font-family: 'Ubuntu', sans-serif;}
.precoprod{font-size:13px;color:#2CB200;font-family: 'Ubuntu', sans-serif;}
.precoprod_g{font-size:14px;color:#2CB200;font-family: 'Ubuntu', sans-serif;}
.precoprod_gg{font-size:17px;color:#2CB200;font-family: 'Ubuntu', sans-serif;}
.precoprod_ggg{font-size:23px;color:#2CB200;font-family: 'Ubuntu', sans-serif;}
.detprod{font-size:13px;color:#5A5C5F;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
.pnumber{font-size:13px;color:#5A5C5F;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
.nmprod{font-size:14px;color:#267AB7;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
.bt_det{font-size:15px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.link2{font-size:13px;color:#808080;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.link2:hover{font-size:13px;color:#808080;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.link3{font-size:10px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.link3:hover{font-size:10px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.link4{font-size:13px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.link4:hover{font-size:13px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.link5{font-size:14px;color:#ffffff;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.link5:hover{font-size:14px;color:#ffffff;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.link6{font-size:13px;color:#333385;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.link6:hover{font-size:13px;color:##333385;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.link7{font-size:13px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.link7:hover{font-size:13px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.link8{font-size:13px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.link8:hover{font-size:13px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.link9{font-size:19px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.link9:hover{font-size:19px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.link10{font-size:13px;color:#FFFFFF;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.link10:hover{font-size:13px;color:#FFFFFF;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.link11{font-size:26px;color:#005EBB;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.link11:hover{font-size:26px;color:#005EBB;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.link12{font-size:14px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.link12:hover{font-size:14px;color:#000000;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.link13{font-size:13px;color:#666666;font-family: 'Ubuntu', sans-serif;}
a.link13:hover{font-size:13px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.link14{font-size:14px;color:#EEBF01;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.link14:hover{font-size:14px;color:#EEBF01;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.link15{font-size:14px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.link15:hover{font-size:14px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.texto2{font-size:13px;color:#808080;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.texto2:hover{font-size:13px;color:#808080;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.nmprod{font-size:14px;color:#267AB7;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.nmprod:hover{font-size:14px;color:#267AB7;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.precoprod{font-size:13px;color:#2CB200;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.detprod{font-size:13px;color:#5A5C5F;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.pnumber{font-size:13px;color:#5A5C5F;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.abas{font-size:12px;color:#666666;font-family: 'Ubuntu', sans-serif;color:#004D80;text-decoration:none;}
a.abas:hover{font-size:12px;color:#666666;font-family: 'Ubuntu', sans-serif;color:#666666;text-decoration:underline;}
a.menu1{font-size:10px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.menu1:hover{font-size:10px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.menu2{font-size:13px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.menu2:hover{font-size:13px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
a.menu3{font-size:12px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:none;}
a.menu3:hover{font-size:12px;color:#666666;font-family: 'Ubuntu', sans-serif;text-decoration:underline;}
.input{vertical-align:baseline;background-color:#FFFFFF;font:12px Verdana;color:#000000;border:1px solid #CCCCCC;}
.input2{vertical-align:baseline;background-color:#FFFFFF;font:10px Verdana;color:#000000;border:1px solid #CCCCCC;}
.input_b{vertical-align:baseline;background-color:#FFFFFF;font:10px Arial;color:#666666;border:1px solid #FFFFFF;}
.input_c{vertical-align:baseline;background-color:#FFFFFF;font:15px Arial;color:#666666;border:1px solid #CCCCCC;}
.input_d{vertical-align:baseline;background-color:#ECF5FF;font:12px Verdana;color:#385F89;border:1px solid #AACADD;}
.tabela{background:no-repeat center}
.img.ca-ie{filter:alpha(opacity=50);}
.stBoxCad{position:absolute;z-index:5001;height:110%;width:100%;top:0;left:0;}
.stBgBody{background-color:#000000;-moz-opacity:0.60;opacity:0.60;filter:alpha(opacity=60);position:absolute;top:0;left:0;height:110%;width:100%;z-index:5000;}
.janela{border:1px solid #000000;}
.td_11{font-family: 'Ubuntu', sans-serif;font-size:13px;color:#000000;}
#sslblindado img{width:84px;height:56px;vertical-align:middle;}
.reveal1{display:block;font-size:13px;color:#0968b1;font-family: 'Ubuntu', sans-serif;}


.bt_site {
	background-color:#FFFFFF;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid;
	border-color:#000000;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:14px;
	padding:6px 10px;
	text-decoration:none;
}
.bt_site:hover {
	background-color:#e5e5e5;
}
.bt_site:active {
	position:relative;
	top:1px;
}


.bt_st_comprar {
	background-color:#3AB300;
	display:inline-block;
	cursor:pointer;
	color:#FFFFFF;
	font-family:'Ubuntu';
	font-size:14px;
	font-weight: bold;
	padding:10px 10px;
	text-decoration:none;
	text-align: -webkit-center;
}
.bt_st_comprar:hover {
	background-color:#309300;
}
.bt_st_comprar:active {
	position:relative;
	top:1px;
}


.bt_car_glb {
	background-color:#00AFF0;
	display:inline-block;
	cursor:pointer;
	color:#FFFFFF;
	font-family:'Ubuntu';
	font-size:14px;
	font-weight: bold;
	padding:10px 10px;
	text-decoration:none;
	text-align: -webkit-center;
}
.bt_car_glb:hover {
	background-color:#00A2DF;
}
.bt_car_glb:active {
	position:relative;
	top:1px;
}


.bt_st_det {
	background-color:#FFFFFF;
	border: 1px solid #00AFF0;
	cursor:pointer;
	color:#00AFF0;
	font-family:'Ubuntu';
	font-size:13px;
	text-decoration:none;
	height: 50px;
	vertical-align: middle;
}
.bt_st_det:hover {
	background-color:#00AFF0;
	color:#FFFFFF;
	cursor: pointer;
}
.bt_st_det:active {
	position:relative;
	top:1px;
}




.bt_st_bus {
	background-color: #FFFFFF;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid;
    border-color: #000000;
    display: inline-block;
    cursor: pointer;
    color: #000000;
    font-family: 'Ubuntu';
    font-size: 13px;
    padding: 12px 10px;
    text-decoration: none;
}
.bt_st_bus:hover {
	background-color:#FED442;
}
.bt_st_bus:active {
	position:relative;
	top:1px;
}



/* p{ margin: 0; padding: 0; } */